
OpenID Fix - Bug #2042

Fails to work with Redmine 2.0.1

01 Jun 2012 22:53 - Brett Delle Grazie

Status: Closed Start date: 01 Jun 2012

Priority: Normal Due date: 09 Feb 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version: 2.0.1 External issue:  

Description

Plugin fails to install and work with Redmine 2.0.1

reports:

rake aborted!

no such file to load – dispatcher

Tasks: TOP ⇒ redmine:plugins:migrate ⇒ environment

(See full trace by running task with --trace)

Associated revisions

Revision 4 - 06 Jan 2013 23:51 - Andriy Lesyuk

Fixes for Redmine 2.x (#2042)

History

#1 - 25 Jun 2012 17:27 - Rob Landry

confirmed not working with 2.0.3.

would love to see this come to 2.0.3.

strongly concidering moving to 2.0.0 if all of your plugins work with it as there is little available for 2.0.3.

#2 - 26 Nov 2012 21:52 - Andriy Lesyuk

- Status changed from New to Open

#3 - 06 Jan 2013 23:36 - Andriy Lesyuk

- Target version set to 0.1.0

#4 - 07 Feb 2013 10:21 - Andriy Lesyuk

- % Done changed from 0 to 30

#5 - 09 Feb 2013 21:37 - Andriy Lesyuk

- Due date set to 09 Feb 2013

- Status changed from Open to Closed

- % Done changed from 30 to 100
